My reason for wanting to uninstall is that ive tried to install the
latest version but terminal is still telling me that the version is
1.8.2 not 1.8.5 that i downloaded, so it must have gotten messed up
somewhere right?


libsfan01 wrote:
> hi all
>
>
> 
> in trying to uninstall the mac version of ruby how can i do this?